<?php
// created: 2022-12-13 04:46:41
$mod_strings = array (
  'LBL_TEAM' => 'Equips',
  'LBL_TEAMS' => 'Equips',
  'LBL_TEAM_ID' => 'Id d´Equip',
  'LBL_ASSIGNED_TO_ID' => 'ID usuari assignat',
  'LBL_ASSIGNED_TO_NAME' => 'Assignat a',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data Creació',
  'LBL_DATE_MODIFIED' => 'Data de modificació',
  'LBL_MODIFIED' => 'Modificat Per',
  'LBL_MODIFIED_ID' => 'Modificat per Id',
  'LBL_MODIFIED_NAME' => 'Modificat per nom',
  'LBL_CREATED' => 'Creat per',
  'LBL_CREATED_ID' => 'Creat per Id',
  'LBL_DOC_OWNER' => 'Propietari del document',
  'LBL_USER_FAVORITES' => 'Usuaris que son favorits',
  'LBL_DESCRIPTION' => 'Descripció',
  'LBL_DELETED' => 'Eliminat',
  'LBL_NAME' => 'Nom',
  'LBL_CREATED_USER' => 'Creat per usuari',
  'LBL_MODIFIED_USER' => 'Modificat per usuari',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Treure',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificat per nom',
  'LBL_LIST_FORM_TITLE' => 'APS Communications Llista',
  'LBL_MODULE_NAME' => 'APS Communications',
  'LBL_MODULE_TITLE' => 'APS Communications',
  'LBL_MODULE_NAME_SINGULAR' => 'APS Communication',
  'LBL_HOMEPAGE_TITLE' => 'Meu APS Communications',
  'LNK_NEW_RECORD' => 'Crear APS Communication',
  'LNK_LIST' => 'Veure APS Communications',
  'LNK_IMPORT_M06_COMMUNICATION' => 'Import APS Communication',
  'LBL_SEARCH_FORM_TITLE' => 'Cerca APS Communication',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Veure històrial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activitats',
  'LBL_M06_COMMUNICATION_SUBPANEL_TITLE' => 'APS Communications',
  'LBL_NEW_FORM_TITLE' => 'Nou APS Communication',
  'LNK_IMPORT_VCARD' => 'Import APS Communication vCard',
  'LBL_IMPORT' => 'Import APS Communications',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new APS Communication record by importing a vCard from your file system.',
  'LNK_IMPORT_M06_APS_COMMUNICATION' => 'Import APS Communication',
  'LBL_M06_APS_COMMUNICATION_SUBPANEL_TITLE' => 'APS Communications',
);